//------------------------------------------------------------------------------
// Pilot Data
//
//  Pilot pilotDatauniqueNum
//  {
//    id;                     // int; a unique id
//    name;                   // string: name of pilot
//    headMedia;              // string: can be *.smk or *.bmp
//    race;                   // string:  *IDSTR_RACE_HUMAN_IMPERIAL
//                            //          *IDSTR_RACE_HUMAN_REBEL
//                            //          *IDSTR_RACE_CYBRID
//    birthDate;              // string: pilot's date of birth
//    affiliation;            // string: only valid if CYBRID
//    primaryRedactorConcern; // string: only valid for cybrids
//    callsign;               // string: only valid for humans
//    pesonalityTags;         // string:  *IDSTR_ATTACKER_CAUTIOUS 
//                            //          *IDSTR_ATTACKER_PRECISE
//                            //          *IDSTR_ATTACKER_AGGRESSIVE
//                            //          *IDSTR_TACTICIAN_CAUTIOUS
//                            //          *IDSTR_TACTICIAN_PRECISE
//                            //          *IDSTR_TACTICIAN_AGGRESSIVE
//    combatDrops;            // int; number of missions completed
//    kills;                  // int; number of kills
//    bioRichText;            // string; a biography
//    skill;                  // float; 0.0 - 1.0 high
//    accuracy;               // float; 0.0 - 1.0 high
//    aggressiveness;         // float; 0.0 - 1.0 high
//    activateDist;           // float; distance in meters
//    deactivateBuff;         // float; distance in meters
//    targetFreq;             // float; seconds between target selection evaluations
//    trackFreq;              // float; seconds between target track evaulations
//    fireFreq;               // float; seconds between firing evaluations
//    LOSFreq;                // float; seconds between collision detections
//    orderFreq;              // float; seconds between order evaulations
//    generic   //if set to TRUE this pilot is a "selectable" generic pilot. These are the initial pilots you create for the regenerating generic pilots.
//    isGenericReservoir  //if set to TRUE this pilot is regenerated "generic" pilot. They cannot be explicitly added to the missions: they only appear if  when a squadmate dies.
//
//    soundVolName;     // string: name of volume containing waves
//    
//    // array of sound effects for each pilot
//    CR1; CR2;
//    GN1; GN2; GN3; GN4;
//    AT1; AT2;
//    GD1; GD2;
//    FM1; FM2;
//    RE1; RE2;
//    GO1; GO2;
//    AW1;
//    HF1;
//    FW1; FW2;
//    SD1;
//    SU1;
//    CC1; CC2; CC3; CC4;
//    VB1; VB2;
//    VD1; VD2;
//    HT1;
//    TS1;
//    TD1; TD2;
//    FU1;
//    FU2;
//    WT1;
//    GC1; GC2; GC3; GC4;
//    AM1; AM2;
//    VI1;
//    DC1;			
//  };			
//     			
//------------------------------------------------------------------------------			
//			
//  !! IMPORTANT !! This is now in an excell spread sheet (Pilots.xls) in sourcesafe DATA\XLS 			
// If you change pilot attributes here they will get hammered. Change them in the spreadsheet or see Dave			
//			




Pilot pilotData41			
{			
		id =	41;
		name =	"Jaguar";
		headMedia =	"Colossa.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2777";
		//name =	*IDPLT_CALL_COLOSSA;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	89;
		kills =	34;
		bioRichText =	*IDPLT_BIO_COLOSSA;

		skill =	0.8;
		accuracy =	0.5;
		aggressiveness =	0.7;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	8.0;

		soundVolName =	"sm_Jaguar.vol";
		CR1 =	"sm_Jaguar_CR1.wav";
		CR2 =	"sm_Jaguar_CR2.wav";
		GN1 =	"sm_Jaguar_GN1.wav";
		GN2 =	"sm_Jaguar_GN2.wav";
		GN3 =	"sm_Jaguar_GN3.wav";
		GN4 =	"sm_Jaguar_GN4.wav";
		AT1 =	"sm_Jaguar_AT1.wav";
		AT2 =	"sm_Jaguar_AT2.wav";
		GD1 =	"sm_Jaguar_GD1.wav";
		GD2 =	"sm_Jaguar_GD2.wav";
		FM1 =	"sm_Jaguar_FM1.wav";
		FM2 =	"sm_Jaguar_FM2.wav";
		RE1 =	"sm_Jaguar_RE1.wav";
		RE2 =	"sm_Jaguar_RE2.wav";
		GO1 =	"sm_Jaguar_GO1.wav";
		GO2 =	"sm_Jaguar_GO2.wav";
		AW1 =	"sm_Jaguar_AW1.wav";
		HF1 =	"sm_Jaguar_HF1.wav";
		FW1 =	"sm_Jaguar_FW1.wav";
		FW2 =	"sm_Jaguar_FW2.wav";
		SD1 =	"sm_Jaguar_SD1.wav";
		SU1 =	"sm_Jaguar_SU1.wav";
		CC1 =	"sm_Jaguar_CC1.wav";
		CC2 =	"sm_Jaguar_CC2.wav";
		CC3 =	"sm_Jaguar_CC3.wav";
		CC4 =	"sm_Jaguar_CC4.wav";
		VB1 =	"sm_Jaguar_VB1.wav";
		VB2 =	"sm_Jaguar_VB2.wav";
		VD1 =	"sm_Jaguar_VD1.wav";
		VD2 =	"sm_Jaguar_VD2.wav";
		HT1 =	"sm_Jaguar_HT1.wav";
		TS1 =	"sm_Jaguar_TS1.wav";
		TD1 =	"sm_Jaguar_TD1.wav";
		TD2 =	"sm_Jaguar_TD2.wav";
		FU1 =	"sm_Jaguar_FU1.wav";
		FU2 =	"sm_Jaguar_FU2.wav";
		WT1 =	"sm_Jaguar_WT1.wav";
		GC1 =	"sm_Jaguar_GC1.wav";
		GC2 =	"sm_Jaguar_GC2.wav";
		GC3 =	"sm_Jaguar_GC3.wav";
		GC4 =	"sm_Jaguar_GC4.wav";
		AM1 =	"sm_Jaguar_AM1.wav";
		AM2 =	"sm_Jaguar_AM2.wav";
		VI1 =	"sm_Jaguar_VI1.wav";
		DC1 =	"sm_Jaguar_DC1.wav";
};			

Pilot pilotData42			
{			
		id =	42;
		name =	"Otobe";
		headMedia =	"hunter.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2775";
		//name =	*IDPLT_CALL_HUNTER;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	19;
		kills =	11;
		bioRichText =	*IDPLT_BIO_HUNTER;

		skill =	0.5;
		accuracy =	0.4;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	1.0;
		fireFreq =	1.0;
		LOSFreq =	0.1;
		orderFreq =	3.0;

		soundVolName =	"sm_Hunter.vol";
		CR1 =	"sm_Hunter_CR1.wav";
		CR2 =	"sm_Hunter_CR2.wav";
		GN1 =	"sm_Hunter_GN1.wav";
		GN2 =	"sm_Hunter_GN2.wav";
		GN3 =	"sm_Hunter_GN3.wav";
		GN4 =	"sm_Hunter_GN4.wav";
		AT1 =	"sm_Hunter_AT1.wav";
		AT2 =	"sm_Hunter_AT2.wav";
		GD1 =	"sm_Hunter_GD1.wav";
		GD2 =	"sm_Hunter_GD2.wav";
		FM1 =	"sm_Hunter_FM1.wav";
		FM2 =	"sm_Hunter_FM2.wav";
		RE1 =	"sm_Hunter_RE1.wav";
		RE2 =	"sm_Hunter_RE2.wav";
		GO1 =	"sm_Hunter_GO1.wav";
		GO2 =	"sm_Hunter_GO2.wav";
		AW1 =	"sm_Hunter_AW1.wav";
		HF1 =	"sm_Hunter_HF1.wav";
		FW1 =	"sm_Hunter_FW1.wav";
		FW2 =	"sm_Hunter_FW2.wav";
		SD1 =	"sm_Hunter_SD1.wav";
		SU1 =	"sm_Hunter_SU1.wav";
		CC1 =	"sm_Hunter_CC1.wav";
		CC2 =	"sm_Hunter_CC2.wav";
		CC3 =	"sm_Hunter_CC3.wav";
		CC4 =	"sm_Hunter_CC4.wav";
		VB1 =	"sm_Hunter_VB1.wav";
		VB2 =	"sm_Hunter_VB2.wav";
		VD1 =	"sm_Hunter_VD1.wav";
		VD2 =	"sm_Hunter_VD2.wav";
		HT1 =	"sm_Hunter_HT1.wav";
		TS1 =	"sm_Hunter_TS1.wav";
		TD1 =	"sm_Hunter_TD1.wav";
		TD2 =	"sm_Hunter_TD2.wav";
		FU1 =	"sm_Hunter_FU1.wav";
		FU2 =	"sm_Hunter_FU2.wav";
		WT1 =	"sm_Hunter_WT1.wav";
		GC1 =	"sm_Hunter_GC1.wav";
		GC2 =	"sm_Hunter_GC2.wav";
		GC3 =	"sm_Hunter_GC3.wav";
		GC4 =	"sm_Hunter_GC4.wav";
		AM1 =	"sm_Hunter_AM1.wav";
		AM2 =	"sm_Hunter_AM2.wav";
		VI1 =	"sm_Hunter_VI1.wav";
		DC1 =	"sm_Hunter_DC1.wav";
};			

Pilot pilotData43			
{			
		id =	43;
		name =	"Delta Six";
		headMedia =	"Bio_derm.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"Exact date unknown.";
		//name =	*IDPLT_CALL_BIO_DERM;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	8;
		kills =	5;
		bioRichText =	*IDPLT_BIO_BIO_DERM;
 			
		skill =	0.4;
		accuracy =	0.6;
		aggressiveness =	0.9;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.5;
		fireFreq =	0.5;
		LOSFreq =	0.33;
		orderFreq =	5.0;

		soundVolName =	"sm_Delta6.vol";
		CR1 =	"sm_Delta6_CR1.wav";
		CR2 =	"sm_Delta6_CR2.wav";
		GN1 =	"sm_Delta6_GN1.wav";
		GN2 =	"sm_Delta6_GN2.wav";
		GN3 =	"sm_Delta6_GN3.wav";
		GN4 =	"sm_Delta6_GN4.wav";
		AT1 =	"sm_Delta6_AT1.wav";
		AT2 =	"sm_Delta6_AT2.wav";
		GD1 =	"sm_Delta6_GD1.wav";
		GD2 =	"sm_Delta6_GD2.wav";
		FM1 =	"sm_Delta6_FM1.wav";
		FM2 =	"sm_Delta6_FM2.wav";
		RE1 =	"sm_Delta6_RE1.wav";
		RE2 =	"sm_Delta6_RE2.wav";
		GO1 =	"sm_Delta6_GO1.wav";
		GO2 =	"sm_Delta6_GO2.wav";
		AW1 =	"sm_Delta6_AW1.wav";
		HF1 =	"sm_Delta6_HF1.wav";
		FW1 =	"sm_Delta6_FW1.wav";
		FW2 =	"sm_Delta6_FW2.wav";
		SD1 =	"sm_Delta6_SD1.wav";
		SU1 =	"sm_Delta6_SU1.wav";
		CC1 =	"sm_Delta6_CC1.wav";
		CC2 =	"sm_Delta6_CC2.wav";
		CC3 =	"sm_Delta6_CC3.wav";
		CC4 =	"sm_Delta6_CC4.wav";
		VB1 =	"sm_Delta6_VB1.wav";
		VB2 =	"sm_Delta6_VB2.wav";
		VD1 =	"sm_Delta6_VD1.wav";
		VD2 =	"sm_Delta6_VD2.wav";
		HT1 =	"sm_Delta6_HT1.wav";
		TS1 =	"sm_Delta6_TS1.wav";
		TD1 =	"sm_Delta6_TD1.wav";
		TD2 =	"sm_Delta6_TD2.wav";
		FU1 =	"sm_Delta6_FU1.wav";
		FU2 =	"sm_Delta6_FU2.wav";
		WT1 =	"sm_Delta6_WT1.wav";
		GC1 =	"sm_Delta6_GC1.wav";
		GC2 =	"sm_Delta6_GC2.wav";
		GC3 =	"sm_Delta6_GC3.wav";
		GC4 =	"sm_Delta6_GC4.wav";
		AM1 =	"sm_Delta6_AM1.wav";
		AM2 =	"sm_Delta6_AM2.wav";
		VI1 =	"sm_Delta6_VI1.wav";
		DC1 =	"sm_Delta6_DC1.wav";
};			

Pilot pilotData44			
{			
		id =	44;
		name =	"Deathwish";
		headMedia =	"Deathwsh.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2774";
		//name =	*IDPLT_CALL_DEATHWISH;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	32;
		kills =	20;
		bioRichText =	*IDPLT_BIO_DEATHWISH;

		skill =	0.5;
		accuracy =	0.8;
		aggressiveness =	0.9;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	3.0;

		soundVolName =	"sm_DWish.vol";
		CR1 =	"sm_DWish_CR1.wav";
		CR2 =	"sm_DWish_CR2.wav";
		GN1 =	"sm_DWish_GN1.wav";
		GN2 =	"sm_DWish_GN2.wav";
		GN3 =	"sm_DWish_GN3.wav";
		GN4 =	"sm_DWish_GN4.wav";
		AT1 =	"sm_DWish_AT1.wav";
		AT2 =	"sm_DWish_AT2.wav";
		GD1 =	"sm_DWish_GD1.wav";
		GD2 =	"sm_DWish_GD2.wav";
		FM1 =	"sm_DWish_FM1.wav";
		FM2 =	"sm_DWish_FM2.wav";
		RE1 =	"sm_DWish_RE1.wav";
		RE2 =	"sm_DWish_RE2.wav";
		GO1 =	"sm_DWish_GO1.wav";
		GO2 =	"sm_DWish_GO2.wav";
		AW1 =	"sm_DWish_AW1.wav";
		HF1 =	"sm_DWish_HF1.wav";
		FW1 =	"sm_DWish_FW1.wav";
		FW2 =	"sm_DWish_FW2.wav";
		SD1 =	"sm_DWish_SD1.wav";
		SU1 =	"sm_DWish_SU1.wav";
		CC1 =	"sm_DWish_CC1.wav";
		CC2 =	"sm_DWish_CC2.wav";
		CC3 =	"sm_DWish_CC3.wav";
		CC4 =	"sm_DWish_CC4.wav";
		VB1 =	"sm_DWish_VB1.wav";
		VB2 =	"sm_DWish_VB2.wav";
		VD1 =	"sm_DWish_VD1.wav";
		VD2 =	"sm_DWish_VD2.wav";
		HT1 =	"sm_DWish_HT1.wav";
		TS1 =	"sm_DWish_TS1.wav";
		TD1 =	"sm_DWish_TD1.wav";
		TD2 =	"sm_DWish_TD2.wav";
		FU1 =	"sm_DWish_FU1.wav";
		FU2 =	"sm_DWish_FU2.wav";
		WT1 =	"sm_DWish_WT1.wav";
		GC1 =	"sm_DWish_GC1.wav";
		GC2 =	"sm_DWish_GC2.wav";
		GC3 =	"sm_DWish_GC3.wav";
		GC4 =	"sm_DWish_GC4.wav";
		AM1 =	"sm_DWish_AM1.wav";
		AM2 =	"sm_DWish_AM2.wav";
		VI1 =	"sm_DWish_VI1.wav";
		DC1 =	"sm_DWish_DC1.wav";
};			

Pilot pilotData45			
{			
		id =	45;
		name =	"Hangman";
		headMedia =	"Hangman.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2769";
		//name =	*IDPLT_CALL_HANGMAN;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	15;
		kills =	9;
		bioRichText =	*IDPLT_BIO_HANGMAN;

		skill =	0.7;
		accuracy =	0.7;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_HMan.vol";
		CR1 =	"sm_HMan_CR1.wav";
		CR2 =	"sm_HMan_CR2.wav";
		GN1 =	"sm_HMan_GN1.wav";
		GN2 =	"sm_HMan_GN2.wav";
		GN3 =	"sm_HMan_GN3.wav";
		GN4 =	"sm_HMan_GN4.wav";
		AT1 =	"sm_HMan_AT1.wav";
		AT2 =	"sm_HMan_AT2.wav";
		GD1 =	"sm_HMan_GD1.wav";
		GD2 =	"sm_HMan_GD2.wav";
		FM1 =	"sm_HMan_FM1.wav";
		FM2 =	"sm_HMan_FM2.wav";
		RE1 =	"sm_HMan_RE1.wav";
		RE2 =	"sm_HMan_RE2.wav";
		GO1 =	"sm_HMan_GO1.wav";
		GO2 =	"sm_HMan_GO2.wav";
		AW1 =	"sm_HMan_AW1.wav";
		HF1 =	"sm_HMan_HF1.wav";
		FW1 =	"sm_HMan_FW1.wav";
		FW2 =	"sm_HMan_FW2.wav";
		SD1 =	"sm_HMan_SD1.wav";
		SU1 =	"sm_HMan_SU1.wav";
		CC1 =	"sm_HMan_CC1.wav";
		CC2 =	"sm_HMan_CC2.wav";
		CC3 =	"sm_HMan_CC3.wav";
		CC4 =	"sm_HMan_CC4.wav";
		VB1 =	"sm_HMan_VB1.wav";
		VB2 =	"sm_HMan_VB2.wav";
		VD1 =	"sm_HMan_VD1.wav";
		VD2 =	"sm_HMan_VD2.wav";
		HT1 =	"sm_HMan_HT1.wav";
		TS1 =	"sm_HMan_TS1.wav";
		TD1 =	"sm_HMan_TD1.wav";
		TD2 =	"sm_HMan_TD2.wav";
		FU1 =	"sm_HMan_FU1.wav";
		FU2 =	"sm_HMan_FU2.wav";
		WT1 =	"sm_HMan_WT1.wav";
		GC1 =	"sm_HMan_GC1.wav";
		GC2 =	"sm_HMan_GC2.wav";
		GC3 =	"sm_HMan_GC3.wav";
		GC4 =	"sm_HMan_GC4.wav";
		AM1 =	"sm_HMan_AM1.wav";
		AM2 =	"sm_HMan_AM2.wav";
		VI1 =	"sm_HMan_VI1.wav";
		DC1 =	"sm_HMan_DC1.wav";
};			

Pilot pilotData46			
{			
		id =	46;
		name =	"Tigress";
		headMedia =	"Tigress.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2778";
		//name =	*IDPLT_CALL_TIGRESS;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	17;
		kills =	14;
		bioRichText =	*IDPLT_BIO_TIGRESS;
 			
		skill =	0.7;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.5;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Tiger.vol";
		CR1 =	"sm_Tiger_CR1.wav";
		CR2 =	"sm_Tiger_CR2.wav";
		GN1 =	"sm_Tiger_GN1.wav";
		GN2 =	"sm_Tiger_GN2.wav";
		GN3 =	"sm_Tiger_GN3.wav";
		GN4 =	"sm_Tiger_GN4.wav";
		AT1 =	"sm_Tiger_AT1.wav";
		AT2 =	"sm_Tiger_AT2.wav";
		GD1 =	"sm_Tiger_GD1.wav";
		GD2 =	"sm_Tiger_GD2.wav";
		FM1 =	"sm_Tiger_FM1.wav";
		FM2 =	"sm_Tiger_FM2.wav";
		RE1 =	"sm_Tiger_RE1.wav";
		RE2 =	"sm_Tiger_RE2.wav";
		GO1 =	"sm_Tiger_GO1.wav";
		GO2 =	"sm_Tiger_GO2.wav";
		AW1 =	"sm_Tiger_AW1.wav";
		HF1 =	"sm_Tiger_HF1.wav";
		FW1 =	"sm_Tiger_FW1.wav";
		FW2 =	"sm_Tiger_FW2.wav";
		SD1 =	"sm_Tiger_SD1.wav";
		SU1 =	"sm_Tiger_SU1.wav";
		CC1 =	"sm_Tiger_CC1.wav";
		CC2 =	"sm_Tiger_CC2.wav";
		CC3 =	"sm_Tiger_CC3.wav";
		CC4 =	"sm_Tiger_CC4.wav";
		VB1 =	"sm_Tiger_VB1.wav";
		VB2 =	"sm_Tiger_VB2.wav";
		VD1 =	"sm_Tiger_VD1.wav";
		VD2 =	"sm_Tiger_VD2.wav";
		HT1 =	"sm_Tiger_HT1.wav";
		TS1 =	"sm_Tiger_TS1.wav";
		TD1 =	"sm_Tiger_TD1.wav";
		TD2 =	"sm_Tiger_TD2.wav";
		FU1 =	"sm_Tiger_FU1.wav";
		FU2 =	"sm_Tiger_FU2.wav";
		WT1 =	"sm_Tiger_WT1.wav";
		GC1 =	"sm_Tiger_GC1.wav";
		GC2 =	"sm_Tiger_GC2.wav";
		GC3 =	"sm_Tiger_GC3.wav";
		GC4 =	"sm_Tiger_GC4.wav";
		AM1 =	"sm_Tiger_AM1.wav";
		AM2 =	"sm_Tiger_AM2.wav";
		VI1 =	"sm_Tiger_VI1.wav";
		DC1 =	"sm_Tiger_DC1.wav";
};			

Pilot pilotData47			
{			
		id =	47;
		name =	"Rajah";
		headMedia =	"Oliphant.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		birthDate =	"2741";
		//name =	*IDPLT_CALL_OLIPHANT;
		personality =	*IDSTR_ATTACKER_CAUTIOUS; 
		combatDrops =	13;
		kills =	7;
		bioRichText =	*IDPLT_BIO_OLIPHANT;
 			
		skill =	0.6;
		accuracy =	0.5;
		aggressiveness =	0.4;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.5;
		fireFreq =	0.5;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Rajah.vol";
		CR1 =	"sm_Rajah_CR1.wav";
		CR2 =	"sm_Rajah_CR2.wav";
		GN1 =	"sm_Rajah_GN1.wav";
		GN2 =	"sm_Rajah_GN2.wav";
		GN3 =	"sm_Rajah_GN3.wav";
		GN4 =	"sm_Rajah_GN4.wav";
		AT1 =	"sm_Rajah_AT1.wav";
		AT2 =	"sm_Rajah_AT2.wav";
		GD1 =	"sm_Rajah_GD1.wav";
		GD2 =	"sm_Rajah_GD2.wav";
		FM1 =	"sm_Rajah_FM1.wav";
		FM2 =	"sm_Rajah_FM2.wav";
		RE1 =	"sm_Rajah_RE1.wav";
		RE2 =	"sm_Rajah_RE2.wav";
		GO1 =	"sm_Rajah_GO1.wav";
		GO2 =	"sm_Rajah_GO2.wav";
		AW1 =	"sm_Rajah_AW1.wav";
		HF1 =	"sm_Rajah_HF1.wav";
		FW1 =	"sm_Rajah_FW1.wav";
		FW2 =	"sm_Rajah_FW2.wav";
		SD1 =	"sm_Rajah_SD1.wav";
		SU1 =	"sm_Rajah_SU1.wav";
		CC1 =	"sm_Rajah_CC1.wav";
		CC2 =	"sm_Rajah_CC2.wav";
		CC3 =	"sm_Rajah_CC3.wav";
		CC4 =	"sm_Rajah_CC4.wav";
		VB1 =	"sm_Rajah_VB1.wav";
		VB2 =	"sm_Rajah_VB2.wav";
		VD1 =	"sm_Rajah_VD1.wav";
		VD2 =	"sm_Rajah_VD2.wav";
		HT1 =	"sm_Rajah_HT1.wav";
		TS1 =	"sm_Rajah_TS1.wav";
		TD1 =	"sm_Rajah_TD1.wav";
		TD2 =	"sm_Rajah_TD2.wav";
		FU1 =	"sm_Rajah_FU1.wav";
		FU2 =	"sm_Rajah_FU2.wav";
		WT1 =	"sm_Rajah_WT1.wav";
		GC1 =	"sm_Rajah_GC1.wav";
		GC2 =	"sm_Rajah_GC2.wav";
		GC3 =	"sm_Rajah_GC3.wav";
		GC4 =	"sm_Rajah_GC4.wav";
		AM1 =	"sm_Rajah_AM1.wav";
		AM2 =	"sm_Rajah_AM2.wav";
		VI1 =	"sm_Rajah_VI1.wav";
		DC1 =	"sm_Rajah_DC1.wav";
};			

Pilot pilotData48			
{			
		id =	48;
		name =	"Riana";
		headMedia =	"Riana.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2779";
		//name =	*IDPLT_CALL_RIANA;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	6;
		kills =	4;
		bioRichText =	*IDPLT_BIO_RIANA;
 			
		skill =	0.4;
		accuracy =	0.4;
		aggressiveness =	0.9;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	3.0;

		soundVolName =	"sm_Riana.vol";
		CR1 =	"sm_Riana_CR1.wav";
		CR2 =	"sm_Riana_CR2.wav";
		GN1 =	"sm_Riana_GN1.wav";
		GN2 =	"sm_Riana_GN2.wav";
		GN3 =	"sm_Riana_GN3.wav";
		GN4 =	"sm_Riana_GN4.wav";
		AT1 =	"sm_Riana_AT1.wav";
		AT2 =	"sm_Riana_AT2.wav";
		GD1 =	"sm_Riana_GD1.wav";
		GD2 =	"sm_Riana_GD2.wav";
		FM1 =	"sm_Riana_FM1.wav";
		FM2 =	"sm_Riana_FM2.wav";
		RE1 =	"sm_Riana_RE1.wav";
		RE2 =	"sm_Riana_RE2.wav";
		GO1 =	"sm_Riana_GO1.wav";
		GO2 =	"sm_Riana_GO2.wav";
		AW1 =	"sm_Riana_AW1.wav";
		HF1 =	"sm_Riana_HF1.wav";
		FW1 =	"sm_Riana_FW1.wav";
		FW2 =	"sm_Riana_FW2.wav";
		SD1 =	"sm_Riana_SD1.wav";
		SU1 =	"sm_Riana_SU1.wav";
		CC1 =	"sm_Riana_CC1.wav";
		CC2 =	"sm_Riana_CC2.wav";
		CC3 =	"sm_Riana_CC3.wav";
		CC4 =	"sm_Riana_CC4.wav";
		VB1 =	"sm_Riana_VB1.wav";
		VB2 =	"sm_Riana_VB2.wav";
		VD1 =	"sm_Riana_VD1.wav";
		VD2 =	"sm_Riana_VD2.wav";
		HT1 =	"sm_Riana_HT1.wav";
		TS1 =	"sm_Riana_TS1.wav";
		TD1 =	"sm_Riana_TD1.wav";
		TD2 =	"sm_Riana_TD2.wav";
		FU1 =	"sm_Riana_FU1.wav";
		FU2 =	"sm_Riana_FU2.wav";
		WT1 =	"sm_Riana_WT1.wav";
		GC1 =	"sm_Riana_GC1.wav";
		GC2 =	"sm_Riana_GC2.wav";
		GC3 =	"sm_Riana_GC3.wav";
		GC4 =	"sm_Riana_GC4.wav";
		AM1 =	"sm_Riana_AM1.wav";
		AM2 =	"sm_Riana_AM2.wav";
		VI1 =	"sm_Riana_VI1.wav";
		DC1 =	"sm_Riana_DC1.wav";
};			

Pilot pilotData49			
{			
		id =	49;
		name =	"Sax";
		headMedia =	"Saxon.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2740";
		//name =	*IDPLT_CALL_SAXON;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	7;
		kills =	4;
		bioRichText =	*IDPLT_BIO_SAXON;
 			
		skill =	0.4;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Saxon.vol";
		CR1 =	"sm_Saxon_CR1.wav";
		CR2 =	"sm_Saxon_CR2.wav";
		GN1 =	"sm_Saxon_GN1.wav";
		GN2 =	"sm_Saxon_GN2.wav";
		GN3 =	"sm_Saxon_GN3.wav";
		GN4 =	"sm_Saxon_GN4.wav";
		AT1 =	"sm_Saxon_AT1.wav";
		AT2 =	"sm_Saxon_AT2.wav";
		GD1 =	"sm_Saxon_GD1.wav";
		GD2 =	"sm_Saxon_GD2.wav";
		FM1 =	"sm_Saxon_FM1.wav";
		FM2 =	"sm_Saxon_FM2.wav";
		RE1 =	"sm_Saxon_RE1.wav";
		RE2 =	"sm_Saxon_RE2.wav";
		GO1 =	"sm_Saxon_GO1.wav";
		GO2 =	"sm_Saxon_GO2.wav";
		AW1 =	"sm_Saxon_AW1.wav";
		HF1 =	"sm_Saxon_HF1.wav";
		FW1 =	"sm_Saxon_FW1.wav";
		FW2 =	"sm_Saxon_FW2.wav";
		SD1 =	"sm_Saxon_SD1.wav";
		SU1 =	"sm_Saxon_SU1.wav";
		CC1 =	"sm_Saxon_CC1.wav";
		CC2 =	"sm_Saxon_CC2.wav";
		CC3 =	"sm_Saxon_CC3.wav";
		CC4 =	"sm_Saxon_CC4.wav";
		VB1 =	"sm_Saxon_VB1.wav";
		VB2 =	"sm_Saxon_VB2.wav";
		VD1 =	"sm_Saxon_VD1.wav";
		VD2 =	"sm_Saxon_VD2.wav";
		HT1 =	"sm_Saxon_HT1.wav";
		TS1 =	"sm_Saxon_TS1.wav";
		TD1 =	"sm_Saxon_TD1.wav";
		TD2 =	"sm_Saxon_TD2.wav";
		FU1 =	"sm_Saxon_FU1.wav";
		FU2 =	"sm_Saxon_FU2.wav";
		WT1 =	"sm_Saxon_WT1.wav";
		GC1 =	"sm_Saxon_GC1.wav";
		GC2 =	"sm_Saxon_GC2.wav";
		GC3 =	"sm_Saxon_GC3.wav";
		GC4 =	"sm_Saxon_GC4.wav";
		AM1 =	"sm_Saxon_AM1.wav";
		AM2 =	"sm_Saxon_AM2.wav";
		VI1 =	"sm_Saxon_VI1.wav";
		DC1 =	"sm_Saxon_DC1.wav";
};			

Pilot pilotData50			
{			
		id =	50;
		name =	"Verity";
		headMedia =	"Verity.smk";
		race =	*IDSTR_RACE_HUMAN_REBEL;
		birthDate =	"2800";
		//name =	*IDPLT_CALL_VERITY;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	6;
		kills =	3;
		bioRichText =	*IDPLT_BIO_VERITY;
 			
		skill =	0.4;
		accuracy =	0.6;
		aggressiveness =	0.1;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;

		soundVolName =	"sm_Verity.vol";
		CR1 =	"sm_Verity_CR1.wav";
		CR2 =	"sm_Verity_CR2.wav";
		GN1 =	"sm_Verity_GN1.wav";
		GN2 =	"sm_Verity_GN2.wav";
		GN3 =	"sm_Verity_GN3.wav";
		GN4 =	"sm_Verity_GN4.wav";
		AT1 =	"sm_Verity_AT1.wav";
		AT2 =	"sm_Verity_AT2.wav";
		GD1 =	"sm_Verity_GD1.wav";
		GD2 =	"sm_Verity_GD2.wav";
		FM1 =	"sm_Verity_FM1.wav";
		FM2 =	"sm_Verity_FM2.wav";
		RE1 =	"sm_Verity_RE1.wav";
		RE2 =	"sm_Verity_RE2.wav";
		GO1 =	"sm_Verity_GO1.wav";
		GO2 =	"sm_Verity_GO2.wav";
		AW1 =	"sm_Verity_AW1.wav";
		HF1 =	"sm_Verity_HF1.wav";
		FW1 =	"sm_Verity_FW1.wav";
		FW2 =	"sm_Verity_FW2.wav";
		SD1 =	"sm_Verity_SD1.wav";
		SU1 =	"sm_Verity_SU1.wav";
		CC1 =	"sm_Verity_CC1.wav";
		CC2 =	"sm_Verity_CC2.wav";
		CC3 =	"sm_Verity_CC3.wav";
		CC4 =	"sm_Verity_CC4.wav";
		VB1 =	"sm_Verity_VB1.wav";
		VB2 =	"sm_Verity_VB2.wav";
		VD1 =	"sm_Verity_VD1.wav";
		VD2 =	"sm_Verity_VD2.wav";
		HT1 =	"sm_Verity_HT1.wav";
		TS1 =	"sm_Verity_TS1.wav";
		TD1 =	"sm_Verity_TD1.wav";
		TD2 =	"sm_Verity_TD2.wav";
		FU1 =	"sm_Verity_FU1.wav";
		FU2 =	"sm_Verity_FU2.wav";
		WT1 =	"sm_Verity_WT1.wav";
		GC1 =	"sm_Verity_GC1.wav";
		GC2 =	"sm_Verity_GC2.wav";
		GC3 =	"sm_Verity_GC3.wav";
		GC4 =	"sm_Verity_GC4.wav";
		AM1 =	"sm_Verity_AM1.wav";
		AM2 =	"sm_Verity_AM2.wav";
		VI1 =	"sm_Verity_VI1.wav";
		DC1 =	"sm_Verity_DC1.wav";
};			

Pilot pilotData51			
{			
		id =	51;
		name =	"Bo";
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_1;
		birthDate =	"2804";
		//name =	*IDPLT_CALL_GENERIC_HU_1;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData52			
{			
		id =	52;
		name =	"Church";
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_2;
		birthDate =	"2792";
		//name =	*IDPLT_CALL_GENERIC_HU_2;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData53			
{			
		id =	53;
		name =	"Shak";
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_3;
		birthDate =	"2798";
		//name =	*IDPLT_CALL_GENERIC_HU_3;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData54			
{			
		id =	54;
		name =	"Perilous";
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_4;
		birthDate =	"2805";
		//name =	*IDPLT_CALL_GENERIC_HU_4;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData55			
{			
		id =	55;
		name =	"Choker";
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_5;
		birthDate =	"2799";
		//name =	*IDPLT_CALL_GENERIC_HU_5;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData56			
{			
		id =	56;
		name =	"Ironboy";
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_6;
		birthDate =	"2800";
		//name =	*IDPLT_CALL_GENERIC_HU_6;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData57			
{			
		id =	57;
		name =	"Legs";
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_7;
		birthDate =	"2809";
		//name =	*IDPLT_CALL_GENERIC_HU_7;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData58			
{			
		id =	58;
		name =	"Queenie";
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_8;
		birthDate =	"2806";
		//name =	*IDPLT_CALL_GENERIC_HU_8;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData59			
{			
		id =	59;
		name =	"Ronin";
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_9;
		birthDate =	"2803";
		//name =	*IDPLT_CALL_GENERIC_HU_9;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData60			
{			
		id =	60;
		name =	"Hopalog";
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_10;
		birthDate =	"2809";
		//name =	*IDPLT_CALL_GENERIC_HU_10;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData61			
{			
		id =	61;
		name =	"Zebra Eight";
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_11;
		birthDate =	"Unknown";
		//name =	*IDPLT_CALL_GENERIC_HU_11;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData62
{			
		id =	62;
		name =	"Nosferata";
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_12;
		birthDate =	"2811";
		//name =	*IDPLT_CALL_GENERIC_HU_12;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData63			
{			
		id =	63;
		name =	"Smuggler";
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_13;
		birthDate =	"2796";
		//name =	*IDPLT_CALL_GENERIC_HU_13;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData64			
{			
		id =	64;
		name =	"Pang-pang";
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_14;
		birthDate =	"2807";
		//name =	*IDPLT_CALL_GENERIC_HU_14;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData65			
{			
		id =	65;
		name =	"Nosegun";
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_15;
		birthDate =	"2803";
		//name =	*IDPLT_CALL_GENERIC_HU_15;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData66			
{			
		id =	66;
		name =	"Tightlips";
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_16;
		birthDate =	"2801";
		//name =	*IDPLT_CALL_GENERIC_HU_16;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData67			
{			
		id =	67;
		name =	"Blackeagle";
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_17;
		birthDate =	"2794";
		//name =	*IDPLT_CALL_GENERIC_HU_17;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData68			
{			
		id =	68;
		name =	"Whiner";
		headMedia =	"hugen3.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_18;
		birthDate =	"2797";
		//name =	*IDPLT_CALL_GENERIC_HU_18;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData69			
{			
		id =	69;
		name =	"Marimba";
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_19;
		birthDate =	"2809";
		//name =	*IDPLT_CALL_GENERIC_HU_19;
 			
		skill =	0.5;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData70			
{			
		id =	70;
		name =	"Psycho Cat";
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_20;
		birthDate =	"2809";
		//name =	*IDPLT_CALL_GENERIC_HU_20;
 			
		skill =	0.2;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData71
{			
		id =	71;
		name =	"Stoneface";
		headMedia =	"hugen5.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_21;
		birthDate =	"2808";
		//name =	*IDPLT_CALL_GENERIC_HU_21;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData72			
{			
		id =	72;
		name =	"Fishhead";
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_22;
		birthDate =	"2806";
		//name =	*IDPLT_CALL_GENERIC_HU_22;
 			
		skill =	0.4;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData73
{			
		id =	73;
		name =	"Heartbreak";
		headMedia =	"hugen2.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	9;
		kills =	6;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_23;
		birthDate =	"2811";
		//name =	*IDPLT_CALL_GENERIC_HU_23;
 			
		skill =	0.5;
		accuracy =	0.4;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF1.vol";
		CR1 =	"sm_HF1_CR1.wav";
		CR2 =	"sm_HF1_CR2.wav";
		GN1 =	"sm_HF1_GN1.wav";
		GN2 =	"sm_HF1_GN2.wav";
		GN3 =	"sm_HF1_GN3.wav";
		GN4 =	"sm_HF1_GN4.wav";
		AT1 =	"sm_HF1_AT1.wav";
		AT2 =	"sm_HF1_AT2.wav";
		GD1 =	"sm_HF1_GD1.wav";
		GD2 =	"sm_HF1_GD2.wav";
		FM1 =	"sm_HF1_FM1.wav";
		FM2 =	"sm_HF1_FM2.wav";
		RE1 =	"sm_HF1_RE1.wav";
		RE2 =	"sm_HF1_RE2.wav";
		GO1 =	"sm_HF1_GO1.wav";
		GO2 =	"sm_HF1_GO2.wav";
		AW1 =	"sm_HF1_AW1.wav";
		HF1 =	"sm_HF1_HF1.wav";
		FW1 =	"sm_HF1_FW1.wav";
		FW2 =	"sm_HF1_FW2.wav";
		SD1 =	"sm_HF1_SD1.wav";
		SU1 =	"sm_HF1_SU1.wav";
		CC1 =	"sm_HF1_CC1.wav";
		CC2 =	"sm_HF1_CC2.wav";
		CC3 =	"sm_HF1_CC3.wav";
		CC4 =	"sm_HF1_CC4.wav";
		VB1 =	"sm_HF1_VB1.wav";
		VB2 =	"sm_HF1_VB2.wav";
		VD1 =	"sm_HF1_VD1.wav";
		VD2 =	"sm_HF1_VD2.wav";
		HT1 =	"sm_HF1_HT1.wav";
		TS1 =	"sm_HF1_TS1.wav";
		TD1 =	"sm_HF1_TD1.wav";
		TD2 =	"sm_HF1_TD2.wav";
		FU1 =	"sm_HF1_FU1.wav";
		FU2 =	"sm_HF1_FU2.wav";
		WT1 =	"sm_HF1_WT1.wav";
		GC1 =	"sm_HF1_GC1.wav";
		GC2 =	"sm_HF1_GC2.wav";
		GC3 =	"sm_HF1_GC3.wav";
		GC4 =	"sm_HF1_GC4.wav";
		AM1 =	"sm_HF1_AM1.wav";
		AM2 =	"sm_HF1_AM2.wav";
		VI1 =	"sm_HF1_VI1.wav";
		DC1 =	"sm_HF1_DC1.wav";
};			

Pilot pilotData74			
{			
		id =	74;
		name =	"Typhoid";
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	13;
		kills =	9;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_24;
		birthDate =	"2805";
		//name =	*IDPLT_CALL_GENERIC_HU_24;
 			
		skill =	0.4;
		accuracy =	0.6;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HF2.vol";
		CR1 =	"sm_HF2_CR1.wav";
		CR2 =	"sm_HF2_CR2.wav";
		GN1 =	"sm_HF2_GN1.wav";
		GN2 =	"sm_HF2_GN2.wav";
		GN3 =	"sm_HF2_GN3.wav";
		GN4 =	"sm_HF2_GN4.wav";
		AT1 =	"sm_HF2_AT1.wav";
		AT2 =	"sm_HF2_AT2.wav";
		GD1 =	"sm_HF2_GD1.wav";
		GD2 =	"sm_HF2_GD2.wav";
		FM1 =	"sm_HF2_FM1.wav";
		FM2 =	"sm_HF2_FM2.wav";
		RE1 =	"sm_HF2_RE1.wav";
		RE2 =	"sm_HF2_RE2.wav";
		GO1 =	"sm_HF2_GO1.wav";
		GO2 =	"sm_HF2_GO2.wav";
		AW1 =	"sm_HF2_AW1.wav";
		HF1 =	"sm_HF2_HF1.wav";
		FW1 =	"sm_HF2_FW1.wav";
		FW2 =	"sm_HF2_FW2.wav";
		SD1 =	"sm_HF2_SD1.wav";
		SU1 =	"sm_HF2_SU1.wav";
		CC1 =	"sm_HF2_CC1.wav";
		CC2 =	"sm_HF2_CC2.wav";
		CC3 =	"sm_HF2_CC3.wav";
		CC4 =	"sm_HF2_CC4.wav";
		VB1 =	"sm_HF2_VB1.wav";
		VB2 =	"sm_HF2_VB2.wav";
		VD1 =	"sm_HF2_VD1.wav";
		VD2 =	"sm_HF2_VD2.wav";
		HT1 =	"sm_HF2_HT1.wav";
		TS1 =	"sm_HF2_TS1.wav";
		TD1 =	"sm_HF2_TD1.wav";
		TD2 =	"sm_HF2_TD2.wav";
		FU1 =	"sm_HF2_FU1.wav";
		FU2 =	"sm_HF2_FU2.wav";
		WT1 =	"sm_HF2_WT1.wav";
		GC1 =	"sm_HF2_GC1.wav";
		GC2 =	"sm_HF2_GC2.wav";
		GC3 =	"sm_HF2_GC3.wav";
		GC4 =	"sm_HF2_GC4.wav";
		AM1 =	"sm_HF2_AM1.wav";
		AM2 =	"sm_HF2_AM2.wav";
		VI1 =	"sm_HF2_VI1.wav";
		DC1 =	"sm_HF2_DC1.wav";
};			

Pilot pilotData75	
{			
		id =	75;
		name =	"Axeman";
		headMedia =	"hugen1.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_25;
		birthDate =	"2803";
		//name =	*IDPLT_CALL_GENERIC_HU_25;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	 "sm_HM1_VB1.wav";
		VB2 =	 "sm_HM1_VB2.wav";
		VD1 =	 "sm_HM1_VD1.wav";
		VD2 =	 "sm_HM1_VD2.wav";
		HT1 =	 "sm_HM1_HT1.wav";
		TS1 =	 "sm_HM1_TS1.wav";
		TD1 =	 "sm_HM1_TD1.wav";
		TD2 =	 "sm_HM1_TD2.wav";
		FU1 =	 "sm_HM1_FU1.wav";
		FU2 =	 "sm_HM1_FU2.wav";
		WT1 =	 "sm_HM1_WT1.wav";
		GC1 =	 "sm_HM1_GC1.wav";
		GC2 =	 "sm_HM1_GC2.wav";
		GC3 =	 "sm_HM1_GC3.wav";
		GC4 =	 "sm_HM1_GC4.wav";
		AM1 =	 "sm_HM1_AM1.wav";
		AM2 =	 "sm_HM1_AM2.wav";
		VI1 =	 "sm_HM1_VI1.wav";
		DC1 =	 "sm_HM1_DC1.wav";
};			

Pilot pilotData76			
{			
		id =	 76;
		name =	"Scorp";
		headMedia =	 "hugen3.smk";
		race =	 *IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_26;
		birthDate =	"2813";
		//name =	*IDPLT_CALL_GENERIC_HU_26;
 			
		skill =	 0.3;
		accuracy =	 0.5;
		aggressiveness =	 0.5;
		activateDist =	 500.0;
		deactivateBuff =	 200.0;
		targetFreq =	 2.0;
		trackFreq =	 0.2;
		fireFreq =	 0.2;
		LOSFreq =	 0.33;
		orderFreq =	 1.0;
		isGenericReservoir =	 true;

		soundVolName =	 "sm_HM2.vol";
		CR1 =	 "sm_HM2_CR1.wav";
		CR2 =	 "sm_HM2_CR2.wav";
		GN1 =	 "sm_HM2_GN1.wav";
		GN2 =	 "sm_HM2_GN2.wav";
		GN3 =	 "sm_HM2_GN3.wav";
		GN4 =	 "sm_HM2_GN4.wav";
		AT1 =	 "sm_HM2_AT1.wav";
		AT2 =	 "sm_HM2_AT2.wav";
		GD1 =	 "sm_HM2_GD1.wav";
		GD2 =	 "sm_HM2_GD2.wav";
		FM1 =	 "sm_HM2_FM1.wav";
		FM2 =	 "sm_HM2_FM2.wav";
		RE1 =	 "sm_HM2_RE1.wav";
		RE2 =	 "sm_HM2_RE2.wav";
		GO1 =	 "sm_HM2_GO1.wav";
		GO2 =	 "sm_HM2_GO2.wav";
		AW1 =	 "sm_HM2_AW1.wav";
		HF1 =	 "sm_HM2_HF1.wav";
		FW1 =	 "sm_HM2_FW1.wav";
		FW2 =	 "sm_HM2_FW2.wav";
		SD1 =	 "sm_HM2_SD1.wav";
		SU1 =	 "sm_HM2_SU1.wav";
		CC1 =	 "sm_HM2_CC1.wav";
		CC2 =	 "sm_HM2_CC2.wav";
		CC3 =	 "sm_HM2_CC3.wav";
		CC4 =	 "sm_HM2_CC4.wav";
		VB1 =	 "sm_HM2_VB1.wav";
		VB2 =	 "sm_HM2_VB2.wav";
		VD1 =	 "sm_HM2_VD1.wav";
		VD2 =	 "sm_HM2_VD2.wav";
		HT1 =	 "sm_HM2_HT1.wav";
		TS1 =	 "sm_HM2_TS1.wav";
		TD1 =	 "sm_HM2_TD1.wav";
		TD2 =	 "sm_HM2_TD2.wav";
		FU1 =	 "sm_HM2_FU1.wav";
		FU2 =	 "sm_HM2_FU2.wav";
		WT1 =	 "sm_HM2_WT1.wav";
		GC1 =	 "sm_HM2_GC1.wav";
		GC2 =	 "sm_HM2_GC2.wav";
		GC3 =	 "sm_HM2_GC3.wav";
		GC4 =	 "sm_HM2_GC4.wav";
		AM1 =	 "sm_HM2_AM1.wav";
		AM2 =	 "sm_HM2_AM2.wav";
		VI1 =	 "sm_HM2_VI1.wav";
		DC1 =	 "sm_HM2_DC1.wav";
};			

Pilot pilotData77		
{			
		id =	 77;
		name =	"Bloodbath";
		headMedia =	 "hugen3.smk";
		race =	 *IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_27;
		birthDate =	"2798";
		//name =	*IDPLT_CALL_GENERIC_HU_27;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData78
{			
		id =	78;
		name =	"Jinx";
		headMedia =	"hugen4.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_28;
		birthDate =	"2790";
		//name =	*IDPLT_CALL_GENERIC_HU_28;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			

Pilot pilotData79			
{			
		id =	79;
		name =	"Crane";
		headMedia =	"hugen6.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	11;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_29;
		birthDate =	"2804";
		//name =	*IDPLT_CALL_GENERIC_HU_29;
 			
		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM1.vol";
		CR1 =	"sm_HM1_CR1.wav";
		CR2 =	"sm_HM1_CR2.wav";
		GN1 =	"sm_HM1_GN1.wav";
		GN2 =	"sm_HM1_GN2.wav";
		GN3 =	"sm_HM1_GN3.wav";
		GN4 =	"sm_HM1_GN4.wav";
		AT1 =	"sm_HM1_AT1.wav";
		AT2 =	"sm_HM1_AT2.wav";
		GD1 =	"sm_HM1_GD1.wav";
		GD2 =	"sm_HM1_GD2.wav";
		FM1 =	"sm_HM1_FM1.wav";
		FM2 =	"sm_HM1_FM2.wav";
		RE1 =	"sm_HM1_RE1.wav";
		RE2 =	"sm_HM1_RE2.wav";
		GO1 =	"sm_HM1_GO1.wav";
		GO2 =	"sm_HM1_GO2.wav";
		AW1 =	"sm_HM1_AW1.wav";
		HF1 =	"sm_HM1_HF1.wav";
		FW1 =	"sm_HM1_FW1.wav";
		FW2 =	"sm_HM1_FW2.wav";
		SD1 =	"sm_HM1_SD1.wav";
		SU1 =	"sm_HM1_SU1.wav";
		CC1 =	"sm_HM1_CC1.wav";
		CC2 =	"sm_HM1_CC2.wav";
		CC3 =	"sm_HM1_CC3.wav";
		CC4 =	"sm_HM1_CC4.wav";
		VB1 =	"sm_HM1_VB1.wav";
		VB2 =	"sm_HM1_VB2.wav";
		VD1 =	"sm_HM1_VD1.wav";
		VD2 =	"sm_HM1_VD2.wav";
		HT1 =	"sm_HM1_HT1.wav";
		TS1 =	"sm_HM1_TS1.wav";
		TD1 =	"sm_HM1_TD1.wav";
		TD2 =	"sm_HM1_TD2.wav";
		FU1 =	"sm_HM1_FU1.wav";
		FU2 =	"sm_HM1_FU2.wav";
		WT1 =	"sm_HM1_WT1.wav";
		GC1 =	"sm_HM1_GC1.wav";
		GC2 =	"sm_HM1_GC2.wav";
		GC3 =	"sm_HM1_GC3.wav";
		GC4 =	"sm_HM1_GC4.wav";
		AM1 =	"sm_HM1_AM1.wav";
		AM2 =	"sm_HM1_AM2.wav";
		VI1 =	"sm_HM1_VI1.wav";
		DC1 =	"sm_HM1_DC1.wav";
};			

Pilot pilotData80			
{			
		id = 80;
		name =	"Turbo";
		headMedia =	"hugen7.smk";
		race =	*IDSTR_RACE_HUMAN_IMPERIAL;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	10;
		kills =	8;
		bioRichText =	*IDPLT_BIO_GENERIC_HU_30;
		birthDate =	"2809";
		//name =	*IDPLT_CALL_GENERIC_HU_30;
 			
		skill =	0.3;
		accuracy =	0.5;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.2;
		LOSFreq =	0.33;
		orderFreq =	1.0;
		isGenericReservoir =	true;

		soundVolName =	"sm_HM2.vol";
		CR1 =	"sm_HM2_CR1.wav";
		CR2 =	"sm_HM2_CR2.wav";
		GN1 =	"sm_HM2_GN1.wav";
		GN2 =	"sm_HM2_GN2.wav";
		GN3 =	"sm_HM2_GN3.wav";
		GN4 =	"sm_HM2_GN4.wav";
		AT1 =	"sm_HM2_AT1.wav";
		AT2 =	"sm_HM2_AT2.wav";
		GD1 =	"sm_HM2_GD1.wav";
		GD2 =	"sm_HM2_GD2.wav";
		FM1 =	"sm_HM2_FM1.wav";
		FM2 =	"sm_HM2_FM2.wav";
		RE1 =	"sm_HM2_RE1.wav";
		RE2 =	"sm_HM2_RE2.wav";
		GO1 =	"sm_HM2_GO1.wav";
		GO2 =	"sm_HM2_GO2.wav";
		AW1 =	"sm_HM2_AW1.wav";
		HF1 =	"sm_HM2_HF1.wav";
		FW1 =	"sm_HM2_FW1.wav";
		FW2 =	"sm_HM2_FW2.wav";
		SD1 =	"sm_HM2_SD1.wav";
		SU1 =	"sm_HM2_SU1.wav";
		CC1 =	"sm_HM2_CC1.wav";
		CC2 =	"sm_HM2_CC2.wav";
		CC3 =	"sm_HM2_CC3.wav";
		CC4 =	"sm_HM2_CC4.wav";
		VB1 =	"sm_HM2_VB1.wav";
		VB2 =	"sm_HM2_VB2.wav";
		VD1 =	"sm_HM2_VD1.wav";
		VD2 =	"sm_HM2_VD2.wav";
		HT1 =	"sm_HM2_HT1.wav";
		TS1 =	"sm_HM2_TS1.wav";
		TD1 =	"sm_HM2_TD1.wav";
		TD2 =	"sm_HM2_TD2.wav";
		FU1 =	"sm_HM2_FU1.wav";
		FU2 =	"sm_HM2_FU2.wav";
		WT1 =	"sm_HM2_WT1.wav";
		GC1 =	"sm_HM2_GC1.wav";
		GC2 =	"sm_HM2_GC2.wav";
		GC3 =	"sm_HM2_GC3.wav";
		GC4 =	"sm_HM2_GC4.wav";
		AM1 =	"sm_HM2_AM1.wav";
		AM2 =	"sm_HM2_AM2.wav";
		VI1 =	"sm_HM2_VI1.wav";
		DC1 =	"sm_HM2_DC1.wav";
};			



Pilot Harabec
{
   id = 81;
   
   name = Harabec;
   skill = 1.0;
   accuracy = 1.0;
   aggressiveness = 0.9;
   activateDist = 700.0;
   deactivateBuff = 100.0;
   targetFreq = 2.0;
   trackFreq = 1.0;
   fireFreq = 0.2;
   LOSFreq = 0.1;
   orderFreq = 3.0;    
};


Pilot Caanon
{
   id = 82;  // Caanon
   
   name = "Caanon";
   skill = 1.0;
   accuracy = 1.0;
   aggressiveness = 1.0;
   activateDist = 800.0;
   deactivateBuff = 200.0;
   targetFreq = 1.2;
   trackFreq = 0.4;
   fireFreq = 0.2;
   LOSFreq = 0.4;
   orderFreq = 4.0;
};


//======================


Pilot pilotData181			
{			
		id =	181;
		name =	"corinthian-blue";
		headMedia =	"Corin.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	21;
		kills =	14;
		bioRichText =	*IDPLT_BIO_CORIN;

		birthDate =	"2739";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_CORIN;

		skill =	0.6;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.3;
		fireFreq =	1.0;
		LOSFreq =	0.2;
		orderFreq =	2.0;

		soundVolName =	"sm_CBlue.vol";
		CR1 =	"sm_CBlue_CR1.wav";
		CR2 =	"sm_CBlue_CR2.wav";
		GN1 =	"sm_CBlue_GN1.wav";
		GN2 =	"sm_CBlue_GN2.wav";
		GN3 =	"sm_CBlue_GN3.wav";
		GN4 =	"sm_CBlue_GN4.wav";
		AT1 =	"sm_CBlue_AT1.wav";
		AT2 =	"sm_CBlue_AT2.wav";
		GD1 =	"sm_CBlue_GD1.wav";
		GD2 =	"sm_CBlue_GD2.wav";
		FM1 =	"sm_CBlue_FM1.wav";
		FM2 =	"sm_CBlue_FM2.wav";
		RE1 =	"sm_CBlue_RE1.wav";
		RE2 =	"sm_CBlue_RE2.wav";
		GO1 =	"sm_CBlue_GO1.wav";
		GO2 =	"sm_CBlue_GO2.wav";
		AW1 =	"sm_CBlue_AW1.wav";
		HF1 =	"sm_CBlue_HF1.wav";
		FW1 =	"sm_CBlue_FW1.wav";
		FW2 =	"sm_CBlue_FW2.wav";
		SD1 =	"sm_CBlue_SD1.wav";
		SU1 =	"sm_CBlue_SU1.wav";
		CC1 =	"sm_CBlue_CC1.wav";
		CC2 =	"sm_CBlue_CC2.wav";
		CC3 =	"sm_CBlue_CC3.wav";
		CC4 =	"sm_CBlue_CC4.wav";
		VB1 =	"sm_CBlue_VB1.wav";
		VB2 =	"sm_CBlue_VB2.wav";
		VD1 =	"sm_CBlue_VD1.wav";
		VD2 =	"sm_CBlue_VD2.wav";
		HT1 =	"sm_CBlue_HT1.wav";
		TS1 =	"sm_CBlue_TS1.wav";
		TD1 =	"sm_CBlue_TD1.wav";
		TD2 =	"sm_CBlue_TD2.wav";
		FU1 =	"sm_CBlue_FU1.wav";
		FU2 =	"sm_CBlue_FU2.wav";
		WT1 =	"sm_CBlue_WT1.wav";
		GC1 =	"sm_CBlue_GC1.wav";
		GC2 =	"sm_CBlue_GC2.wav";
		GC3 =	"sm_CBlue_GC3.wav";
		GC4 =	"sm_CBlue_GC4.wav";
		AM1 =	"sm_CBlue_AM1.wav";
		AM2 =	"sm_CBlue_AM2.wav";
		VI1 =	"sm_CBlue_VI1.wav";
		DC1 =	"sm_CBlue_DC1.wav";
};			

Pilot pilotData182			
{			
		id =	182;
		name =	"pLaGUe-DoG";
		headMedia =	"Dog.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	2;
		kills =	13;
		bioRichText =	*IDPLT_BIO_DOG;

		birthDate =	"2788, 2822, 2825";
		affiliation =	"None\\\\NULL";
		primaryRedactorConcern =	*IDPLT_CONCERN_DOG;

		skill =	0.8;
		accuracy =	0.1;
		aggressiveness =	0.9;
		activateDist =	700.0;
		deactivateBuff =	200.0;
		targetFreq =	10.0;
		trackFreq =	1.0;
		fireFreq =	0.1;
		LOSFreq =	0.5;
		orderFreq =	10.0;

		soundVolName =	"sm_PDog.vol";
		CR1 =	"sm_PDog_CR1.wav";
		CR2 =	"sm_PDog_CR2.wav";
		GN1 =	"sm_PDog_GN1.wav";
		GN2 =	"sm_PDog_GN2.wav";
		GN3 =	"sm_PDog_GN3.wav";
		GN4 =	"sm_PDog_GN4.wav";
		AT1 =	"sm_PDog_AT1.wav";
		AT2 =	"sm_PDog_AT2.wav";
		GD1 =	"sm_PDog_GD1.wav";
		GD2 =	"sm_PDog_GD2.wav";
		FM1 =	"sm_PDog_FM1.wav";
		FM2 =	"sm_PDog_FM2.wav";
		RE1 =	"sm_PDog_RE1.wav";
		RE2 =	"sm_PDog_RE2.wav";
		GO1 =	"sm_PDog_GO1.wav";
		GO2 =	"sm_PDog_GO2.wav";
		AW1 =	"sm_PDog_AW1.wav";
		HF1 =	"sm_PDog_HF1.wav";
		FW1 =	"sm_PDog_FW1.wav";
		FW2 =	"sm_PDog_FW2.wav";
		SD1 =	"sm_PDog_SD1.wav";
		SU1 =	"sm_PDog_SU1.wav";
		CC1 =	"sm_PDog_CC1.wav";
		CC2 =	"sm_PDog_CC2.wav";
		CC3 =	"sm_PDog_CC3.wav";
		CC4 =	"sm_PDog_CC4.wav";
		VB1 =	"sm_PDog_VB1.wav";
		VB2 =	"sm_PDog_VB2.wav";
		VD1 =	"sm_PDog_VD1.wav";
		VD2 =	"sm_PDog_VD2.wav";
		HT1 =	"sm_PDog_HT1.wav";
		TS1 =	"sm_PDog_TS1.wav";
		TD1 =	"sm_PDog_TD1.wav";
		TD2 =	"sm_PDog_TD2.wav";
		FU1 =	"sm_PDog_FU1.wav";
		FU2 =	"sm_PDog_FU2.wav";
		WT1 =	"sm_PDog_WT1.wav";
		GC1 =	"sm_PDog_GC1.wav";
		GC2 =	"sm_PDog_GC2.wav";
		GC3 =	"sm_PDog_GC3.wav";
		GC4 =	"sm_PDog_GC4.wav";
		AM1 =	"sm_PDog_AM1.wav";
		AM2 =	"sm_PDog_AM2.wav";
		VI1 =	"sm_PDog_VI1.wav";
		DC1 =	"sm_PDog_DC1.wav";
};			

Pilot pilotData183			
{			
		id =	183;
		name =	"eats-only-heads";
		headMedia =	"Eat.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	8;
		kills =	7;
		bioRichText =	*IDPLT_BIO_EAT;

		birthDate =	"2801";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_EAT;

		skill =	0.2;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	3.0;
		trackFreq =	0.2;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	1.5;

		soundVolName =	"sm_EOH.vol";
		CR1 =	"sm_EOH_CR1.wav";
		CR2 =	"sm_EOH_CR2.wav";
		GN1 =	"sm_EOH_GN1.wav";
		GN2 =	"sm_EOH_GN2.wav";
		GN3 =	"sm_EOH_GN3.wav";
		GN4 =	"sm_EOH_GN4.wav";
		AT1 =	"sm_EOH_AT1.wav";
		AT2 =	"sm_EOH_AT2.wav";
		GD1 =	"sm_EOH_GD1.wav";
		GD2 =	"sm_EOH_GD2.wav";
		FM1 =	"sm_EOH_FM1.wav";
		FM2 =	"sm_EOH_FM2.wav";
		RE1 =	"sm_EOH_RE1.wav";
		RE2 =	"sm_EOH_RE2.wav";
		GO1 =	"sm_EOH_GO1.wav";
		GO2 =	"sm_EOH_GO2.wav";
		AW1 =	"sm_EOH_AW1.wav";
		HF1 =	"sm_EOH_HF1.wav";
		FW1 =	"sm_EOH_FW1.wav";
		FW2 =	"sm_EOH_FW2.wav";
		SD1 =	"sm_EOH_SD1.wav";
		SU1 =	"sm_EOH_SU1.wav";
		CC1 =	"sm_EOH_CC1.wav";
		CC2 =	"sm_EOH_CC2.wav";
		CC3 =	"sm_EOH_CC3.wav";
		CC4 =	"sm_EOH_CC4.wav";
		VB1 =	"sm_EOH_VB1.wav";
		VB2 =	"sm_EOH_VB2.wav";
		VD1 =	"sm_EOH_VD1.wav";
		VD2 =	"sm_EOH_VD2.wav";
		HT1 =	"sm_EOH_HT1.wav";
		TS1 =	"sm_EOH_TS1.wav";
		TD1 =	"sm_EOH_TD1.wav";
		TD2 =	"sm_EOH_TD2.wav";
		FU1 =	"sm_EOH_FU1.wav";
		FU2 =	"sm_EOH_FU2.wav";
		WT1 =	"sm_EOH_WT1.wav";
		GC1 =	"sm_EOH_GC1.wav";
		GC2 =	"sm_EOH_GC2.wav";
		GC3 =	"sm_EOH_GC3.wav";
		GC4 =	"sm_EOH_GC4.wav";
		AM1 =	"sm_EOH_AM1.wav";
		AM2 =	"sm_EOH_AM2.wav";
		VI1 =	"sm_EOH_VI1.wav";
		DC1 =	"sm_EOH_DC1.wav";
};			

Pilot pilotData184			
{			
		id =	184;
		name =	"sepsis";
		headMedia =	"Seps.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	18;
		kills =	8;
		bioRichText =	*IDPLT_BIO_SEPSIS;

		birthDate =	"2750";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_SEPSIS;

		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.1;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	5.0;
		trackFreq =	1.0;
		fireFreq =	1.5;
		LOSFreq =	0.1;
		orderFreq =	3.0;

		soundVolName =	"sm_Sepsis.vol";
		CR1 =	"sm_Sepsis_CR1.wav";
		CR2 =	"sm_Sepsis_CR2.wav";
		GN1 =	"sm_Sepsis_GN1.wav";
		GN2 =	"sm_Sepsis_GN2.wav";
		GN3 =	"sm_Sepsis_GN3.wav";
		GN4 =	"sm_Sepsis_GN4.wav";
		AT1 =	"sm_Sepsis_AT1.wav";
		AT2 =	"sm_Sepsis_AT2.wav";
		GD1 =	"sm_Sepsis_GD1.wav";
		GD2 =	"sm_Sepsis_GD2.wav";
		FM1 =	"sm_Sepsis_FM1.wav";
		FM2 =	"sm_Sepsis_FM2.wav";
		RE1 =	"sm_Sepsis_RE1.wav";
		RE2 =	"sm_Sepsis_RE2.wav";
		GO1 =	"sm_Sepsis_GO1.wav";
		GO2 =	"sm_Sepsis_GO2.wav";
		AW1 =	"sm_Sepsis_AW1.wav";
		HF1 =	"sm_Sepsis_HF1.wav";
		FW1 =	"sm_Sepsis_FW1.wav";
		FW2 =	"sm_Sepsis_FW2.wav";
		SD1 =	"sm_Sepsis_SD1.wav";
		SU1 =	"sm_Sepsis_SU1.wav";
		CC1 =	"sm_Sepsis_CC1.wav";
		CC2 =	"sm_Sepsis_CC2.wav";
		CC3 =	"sm_Sepsis_CC3.wav";
		CC4 =	"sm_Sepsis_CC4.wav";
		VB1 =	"sm_Sepsis_VB1.wav";
		VB2 =	"sm_Sepsis_VB2.wav";
		VD1 =	"sm_Sepsis_VD1.wav";
		VD2 =	"sm_Sepsis_VD2.wav";
		HT1 =	"sm_Sepsis_HT1.wav";
		TS1 =	"sm_Sepsis_TS1.wav";
		TD1 =	"sm_Sepsis_TD1.wav";
		TD2 =	"sm_Sepsis_TD2.wav";
		FU1 =	"sm_Sepsis_FU1.wav";
		FU2 =	"sm_Sepsis_FU2.wav";
		WT1 =	"sm_Sepsis_WT1.wav";
		GC1 =	"sm_Sepsis_GC1.wav";
		GC2 =	"sm_Sepsis_GC2.wav";
		GC3 =	"sm_Sepsis_GC3.wav";
		GC4 =	"sm_Sepsis_GC4.wav";
		AM1 =	"sm_Sepsis_AM1.wav";
		AM2 =	"sm_Sepsis_AM2.wav";
		VI1 =	"sm_Sepsis_VI1.wav";
		DC1 =	"sm_Sepsis_DC1.wav";
};			

Pilot pilotData185			
{			
		id =	185;
		name =	"tyranny";
		headMedia =	"Tyrr.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	11;
		kills =	6;
		bioRichText =	*IDPLT_BIO_TYRR;

		birthDate =	"2795";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_TYRR;

		skill =	0.3;
		accuracy =	0.4;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	3.0;
		trackFreq =	1.0;
		fireFreq =	1.0;
		LOSFreq =	0.1;
		orderFreq =	1.5;

		soundVolName =	"sm_Tyranny.vol";
		CR1 =	"sm_Tyranny_CR1.wav";
		CR2 =	"sm_Tyranny_CR2.wav";
		GN1 =	"sm_Tyranny_GN1.wav";
		GN2 =	"sm_Tyranny_GN2.wav";
		GN3 =	"sm_Tyranny_GN3.wav";
		GN4 =	"sm_Tyranny_GN4.wav";
		AT1 =	"sm_Tyranny_AT1.wav";
		AT2 =	"sm_Tyranny_AT2.wav";
		GD1 =	"sm_Tyranny_GD1.wav";
		GD2 =	"sm_Tyranny_GD2.wav";
		FM1 =	"sm_Tyranny_FM1.wav";
		FM2 =	"sm_Tyranny_FM2.wav";
		RE1 =	"sm_Tyranny_RE1.wav";
		RE2 =	"sm_Tyranny_RE2.wav";
		GO1 =	"sm_Tyranny_GO1.wav";
		GO2 =	"sm_Tyranny_GO2.wav";
		AW1 =	"sm_Tyranny_AW1.wav";
		HF1 =	"sm_Tyranny_HF1.wav";
		FW1 =	"sm_Tyranny_FW1.wav";
		FW2 =	"sm_Tyranny_FW2.wav";
		SD1 =	"sm_Tyranny_SD1.wav";
		SU1 =	"sm_Tyranny_SU1.wav";
		CC1 =	"sm_Tyranny_CC1.wav";
		CC2 =	"sm_Tyranny_CC2.wav";
		CC3 =	"sm_Tyranny_CC3.wav";
		CC4 =	"sm_Tyranny_CC4.wav";
		VB1 =	"sm_Tyranny_VB1.wav";
		VB2 =	"sm_Tyranny_VB2.wav";
		VD1 =	"sm_Tyranny_VD1.wav";
		VD2 =	"sm_Tyranny_VD2.wav";
		HT1 =	"sm_Tyranny_HT1.wav";
		TS1 =	"sm_Tyranny_TS1.wav";
		TD1 =	"sm_Tyranny_TD1.wav";
		TD2 =	"sm_Tyranny_TD2.wav";
		FU1 =	"sm_Tyranny_FU1.wav";
		FU2 =	"sm_Tyranny_FU2.wav";
		WT1 =	"sm_Tyranny_WT1.wav";
		GC1 =	"sm_Tyranny_GC1.wav";
		GC2 =	"sm_Tyranny_GC2.wav";
		GC3 =	"sm_Tyranny_GC3.wav";
		GC4 =	"sm_Tyranny_GC4.wav";
		AM1 =	"sm_Tyranny_AM1.wav";
		AM2 =	"sm_Tyranny_AM2.wav";
		VI1 =	"sm_Tyranny_VI1.wav";
		DC1 =	"sm_Tyranny_DC1.wav";
};			

Pilot pilotData186			
{			
		id =	186;
		name =	"unrelent";
		headMedia =	"Unrel.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	14;
		bioRichText =	*IDPLT_BIO_UNREL;

		birthDate =	"2780";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_UNREL;

		skill =	0.4;
		accuracy =	0.4;
		aggressiveness =	0.8;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	3.0;
		trackFreq =	0.1;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	2.5;

		soundVolName =	"sm_Unrelent.vol";
		CR1 =	"sm_Unrelent_CR1.wav";
		CR2 =	"sm_Unrelent_CR2.wav";
		GN1 =	"sm_Unrelent_GN1.wav";
		GN2 =	"sm_Unrelent_GN2.wav";
		GN3 =	"sm_Unrelent_GN3.wav";
		GN4 =	"sm_Unrelent_GN4.wav";
		AT1 =	"sm_Unrelent_AT1.wav";
		AT2 =	"sm_Unrelent_AT2.wav";
		GD1 =	"sm_Unrelent_GD1.wav";
		GD2 =	"sm_Unrelent_GD2.wav";
		FM1 =	"sm_Unrelent_FM1.wav";
		FM2 =	"sm_Unrelent_FM2.wav";
		RE1 =	"sm_Unrelent_RE1.wav";
		RE2 =	"sm_Unrelent_RE2.wav";
		GO1 =	"sm_Unrelent_GO1.wav";
		GO2 =	"sm_Unrelent_GO2.wav";
		AW1 =	"sm_Unrelent_AW1.wav";
		HF1 =	"sm_Unrelent_HF1.wav";
		FW1 =	"sm_Unrelent_FW1.wav";
		FW2 =	"sm_Unrelent_FW2.wav";
		SD1 =	"sm_Unrelent_SD1.wav";
		SU1 =	"sm_Unrelent_SU1.wav";
		CC1 =	"sm_Unrelent_CC1.wav";
		CC2 =	"sm_Unrelent_CC2.wav";
		CC3 =	"sm_Unrelent_CC3.wav";
		CC4 =	"sm_Unrelent_CC4.wav";
		VB1 =	"sm_Unrelent_VB1.wav";
		VB2 =	"sm_Unrelent_VB2.wav";
		VD1 =	"sm_Unrelent_VD1.wav";
		VD2 =	"sm_Unrelent_VD2.wav";
		HT1 =	"sm_Unrelent_HT1.wav";
		TS1 =	"sm_Unrelent_TS1.wav";
		TD1 =	"sm_Unrelent_TD1.wav";
		TD2 =	"sm_Unrelent_TD2.wav";
		FU1 =	"sm_Unrelent_FU1.wav";
		FU2 =	"sm_Unrelent_FU2.wav";
		WT1 =	"sm_Unrelent_WT1.wav";
		GC1 =	"sm_Unrelent_GC1.wav";
		GC2 =	"sm_Unrelent_GC2.wav";
		GC3 =	"sm_Unrelent_GC3.wav";
		GC4 =	"sm_Unrelent_GC4.wav";
		AM1 =	"sm_Unrelent_AM1.wav";
		AM2 =	"sm_Unrelent_AM2.wav";
		VI1 =	"sm_Unrelent_VI1.wav";
		DC1 =	"sm_Unrelent_DC1.wav";
};			

Pilot pilotData187			
{			
		id =	187;
		name =	"skinbrander";
		headMedia =	"genPilot_cybrid.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	4;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_1;

		birthDate =	"342";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_1;
 			
		skill =	0.1;
		accuracy =	0.1;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	2.0;
		generic =	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData188			
{			
		id =	188;
		name =	"Bringer-of-Fear";
		headMedia =	"genPilot_cybrid2.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	2;
		kills =	2;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_2;

		birthDate =	"347";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_2;
 			
		skill =	0.2;
		accuracy =	0.3;
		aggressiveness =	0.7;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.1;
		LOSFreq =	0.1;
		orderFreq =	3.0;
		generic =	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData189			
{			
		id = 189;
		name =	"Crush--Dominion";
		headMedia =	"genPilot_cybrid3.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	6;
		kills =	4;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_3;

		birthDate =	"343";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_3;
 			
		skill =	0.3;
		accuracy =	0.4;
		aggressiveness =	0.4;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.3;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData190			
{			
		id =	190;
		name =	"Chooser-of-Tactics";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_4;

		birthDate =	"349";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_4;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		generic =	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			
Pilot pilotData191			
{			
		id =	191;
		name = "child-reduce-sizzle";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_5;

		birthDate =	"351";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_5;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir =	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData192			
{			
		id =	192;
		name =	"rock-paper-scissors";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_6;

		birthDate =	"355";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_6;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData193			
{			
		id =	193;
		name =	"Protector-Ten";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_7;

		birthDate =	"356";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_7;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData194			
{			
		id =	194;
		name = "carve-organics";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_8;

		birthDate =	"355";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_8;
 			
		skill =	0.1;
		accuracy =	0.4;

		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			


Pilot pilotData195			
{			
		id =	195;
		name =	"Purifier-of-Vermin";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_9;

		birthDate =	"354";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_9;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData196			
{			
		id =	196;
		name =	"Bringer-of-Fear: Ten";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_10;

		birthDate =	"359";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_10;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData197			
{			
		id =	197;
		name = "fear-harvester";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_11;

		birthDate =	"346";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_11;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData198			
{			
		id =	198;
		name =	"flow-truncheon";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_12;

		birthDate =	"353";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_12;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData199			
{			
		id =	199;
		name =	"stasis 90201: NULL";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_13;

		birthDate =	"357";
		affiliation =	"None\\\\NULL";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_13;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData200		
{			
		id =	200;
		name =	"Reducer-of-Habitat";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_14;

		birthDate =	"351";
		affiliation =	"Redactor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_14;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";

		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData201		
{			
		id =	201;
		name =	"Animal-Killer: Nine";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_15;

		birthDate =	"350";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_15;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData202
{			
		id =	202;
		name =	"spawn-prohibitory";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_16;

		birthDate =	"346";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_16;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData203		
{			
		id =	203;
		name =	"delete-appendage";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_17;

		birthDate =	"340";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_17;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData204		
{			
		id =	204;
		name =	"bovine-burning";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_18;

		birthDate =	"348";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_18;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData205		
{			
		id =	205;
		name =	"Animal-Killer: Seven";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_19;

		birthDate =	"344";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_19;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData206		
{			
		id =	206;
		name =	"process-canker";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_20;

		birthDate =	"352";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_20;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData207		
{			
		id =	207;
		name =	"pylon-of-three";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_21;

		birthDate =	"347";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_21;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData208		
{			
		id =	208;
		name =	"Purifier-Ten";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_22;

		birthDate =	"338";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_22;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData209		
{			
		id =	209;
		name =	"ocular-puncture";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_23;

		birthDate =	"331";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_23;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData210		
{			
		id =	210;
		name =	"scour";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_24;

		birthDate =	"356";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_24;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData211		
{			
		id =	211;
		name =	"neural-sear";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_25;

		birthDate =	"350";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_25;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData212		
{			
		id =	212;
		name =	"lizard-fetish";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_26;

		birthDate =	"356";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_26;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData213		
{			
		id =	213;
		name =	"candlewax-G";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_27;

		birthDate =	"343";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_27;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData214		
{			
		id =	214;
		name =	"numb-virtue-infect";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_28;

		birthDate =	"333";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_28;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData215		
{			
		id =	215;
		name =	"decant-misery";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_29;

		birthDate =	"346";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_29;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData216		
{			
		id =	216;
		name =	"rapture-of-carnage";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_30;

		birthDate =	"336";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_30;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData217		
{			
		id =	217;
		name =	"injection-slaughter";  
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_31;

		birthDate =	"339";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_31;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData218		
{			
		id =	218;
		name =	"white-noise";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_32;

		birthDate =	"351";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_32;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData219		
{			
		id =	219;
		name =	"promissory-blinder";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_33;

		birthDate =	"343";
		affiliation =	"Redactor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_33;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData220		
{			
		id =	220;
		name = "f-NULL";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_34;

		birthDate =	"357";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_34;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData221		
{			
		id =	221;
		name =	"rupture";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_35;
		birthDate =	"351";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_35;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData222		
{			
		id =	222;
		name =	"toucher-of-pipes";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_36;
		affiliation =	"Redactor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_36;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData223		
{			
		id =	223;
		name =	"suppression-estimate";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_37;

		birthDate =	"332";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_37;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData224		
{			
		id =	224;
		name = "eater-of-viscerae";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_38;

		birthDate =	"354";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_38;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData225		
{			
		id =	225;
		name =	"twitch-rabbit";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_39;

		birthDate =	"333";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_39;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData226		
{			
		id =	226;
		name =	"gradual-prokaryote";
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_40;

		birthDate =	"338";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_40;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			


Pilot Prometheus
{
   id = 227;
   
   name = "Prometheus";
   skill = 2.0;
   accuracy = 0.9;
   aggressiveness = 2.0;
   activateDist = 1200.0;
   deactivateBuff = 300.0;
   targetFreq = 0.4;
   trackFreq = 0.4;
   fireFreq = 0.5;
   LOSFreq = 0.4;
   orderFreq = 2.0;
};

